# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0014_auto_20150905_1552'),
        ('trainings', '0020_auto_20150901_1224'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='training',
            name='trainer_groups',
        ),
        migrations.AddField(
            model_name='training',
            name='business_unit',
            field=models.ForeignKey(verbose_name='Business unit', blank=True, to='accounts.Group', related_name='trainings_by_business_unit', null=True),
        ),
    ]
